Explicitly load letsencrypt intermediate on 14.04 machines
[chef.git] / cookbooks / apache / templates / default / ssl.erb
2017-02-12 Tom HughesExplicitly load letsencrypt intermediate on 14.04 machines
2017-02-12 Tom HughesDrop all use of SSLCertificateChainFile in apache configs
2016-05-06 Tom HughesGet rid of pre 14.04 compatibility that is no longer...
2015-02-23 Tom HughesMake the osmfoundation certificate the default cert...
2015-02-22 Tom HughesRevert to old SSL certificates
2015-02-22 Tom HughesUpdate SSL certificates
2014-12-22 Tom HughesMerge branch 'planetdump-ng'
2014-12-19 Tom HughesRemove duplication of the defaulkt cipher string
2014-12-10 Tom HughesRevert "Enable HSTS for all apache served SSL sites"
2014-12-09 Tom HughesEnable HSTS for all apache served SSL sites
2014-10-21 Tom HughesDisable SSLv3
2014-10-11 Grant Slaterapache ssl: faster timeout on slow OCSP responses
2014-10-11 Grant Slaterapache ssl: Do not pass OCSP stapling failures to client
2014-09-09 Tom HughesEnable OCSP stapling on 14.04 machines
2014-02-13 Tom HughesUse the nginx cipher string for apache
2014-02-13 Tom HughesDisable RC4 for SSL on apache servers
2013-11-30 Tom HughesUpdate SSL cipher suites to latest recomendations
2013-10-22 Tom HughesFix typo
2013-10-22 Tom HughesUse the tile.openstreetmap.org certificate for the...
2013-05-30 Tom HughesAdd apache cookbook